﻿/* Typography */
h1 { color: #02668a; font-size:2.4em; font-weight:bold; font-family: Verdana, Arial, Sans-Serif; margin-bottom: 0.45em; line-height: 1.2em; }
h2 { color: #3e863a; font-weight: bold; font-family: Verdana, Arial, Sans-Serif; }

footer[role=contentinfo] * { -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; }
.page-content { clear:both; margin-top:1em;  }
.list-reset { list-style:none; margin:0; padding:0; }
.page-title { margin-top:1.5em; }
button:focus { outline: none!important; }


/*Progress*/
div.progress-steps { width: 100%; overflow: hidden; }
ul.progress-steps,
ol.progress-steps { width: 112%; margin:2.5em 0 4.5em; }
.progress-steps li { padding:0; border-top: 7px solid #74a538; list-style: none; font-size: 1.14em!important; }
.progress-steps li.progress-active,
.progress-steps li.progress-active + li, 
.progress-steps li.progress-active + li + li, 
.progress-steps li.progress-active + li + li + li, 
.progress-steps li.progress-active + li + li + li + li, 
.progress-steps li.progress-active + li + li + li + li + li, 
.progress-steps li.progress-active + li + li + li + li + li + li,
.progress-steps li.progress-active + li + li + li + li + li + li + li,
.progress-steps li.progress-active + li + li + li + li + li + li + li + li,
.progress-steps li.progress-active + li + li + li + li + li + li + li + li + li { border-top-color: #e5e5e5; }
.progress-steps li div { color:#a19f9f; padding:30px 10px 10px; position:relative; text-transform:uppercase; }
.progress-steps li div:before,
.progress-steps li div:after { content:''; position:absolute; right:76%; top:-7px; z-index:50; }
.progress-steps li div:before { background: #74a538; height:7px; width:34%; right:66%; }
.progress-steps li div:after { background: #74a538; height: 21px; width: 21px; border-radius: 11px; top: -14px; border: 5px solid #74a538; }
.progress-steps li div:before { width:3400%; background: #25793e; }
.progress-steps li div:after { background: #25793e; border-color: #25793e; }
.progress-steps li.progress-previous div:before { right: 55%; width: 120%; background: #1e723e url(../images/progress-previous-before-bg.png) top right no-repeat; z-index: 51; }
.progress-steps li.progress-previous div:after { background: #5d9742; border-color: #5d9742; }
.progress-steps li.progress-active div:before { width:90%; background: #70a438; }
.progress-steps li.progress-active div:before {
    background: -moz-linear-gradient(0deg, rgba(30,114,62,1) 0%, rgba(138,179,59,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(30,114,62,1)), color-stop(100%, rgba(138,179,59,1)));
    background: -webkit-linear-gradient(0deg, rgba(30,114,62,1) 0%, rgba(138,179,59,1) 100%);
    background: -o-linear-gradient(0deg, rgba(30,114,62,1) 0%, rgba(138,179,59,1) 100%);
    background: -ms-linear-gradient(0deg, rgba(30,114,62,1) 0%, rgba(138,179,59,1) 100%);
    background: linear-gradient(90deg, rgba(30,114,62,1) 0%, rgba(138,179,59,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e723e', endColorstr='#8ab33b',GradientType=1 );
}
.progress-steps li.progress-active div:after { background: #70a438; border-color: #70a438; }
.progress-steps li.progress-active + li div:before, 
.progress-steps li.progress-active + li + li div:before, 
.progress-steps li.progress-active + li + li + li div:before, 
.progress-steps li.progress-active + li + li + li + li div:before, 
.progress-steps li.progress-active + li + li + li + li + li div:before, 
.progress-steps li.progress-active + li + li + li + li + li + li div:before, 
.progress-steps li.progress-active + li + li + li + li + li + li + li div:before, 
.progress-steps li.progress-active + li + li + li + li + li + li + li + li div:before, 
.progress-steps li.progress-active + li + li + li + li + li + li + li + li + li div:before { display: none; }
.progress-steps li.progress-active + li div:after, 
.progress-steps li.progress-active + li + li div:after, 
.progress-steps li.progress-active + li + li + li div:after, 
.progress-steps li.progress-active + li + li + li + li div:after, 
.progress-steps li.progress-active + li + li + li + li + li div:after, 
.progress-steps li.progress-active + li + li + li + li + li + li div:after, 
.progress-steps li.progress-active + li + li + li + li + li + li + li div:after, 
.progress-steps li.progress-active + li + li + li + li + li + li + li + li div:after, 
.progress-steps li.progress-active + li + li + li + li + li + li + li + li + li div:after { background: white; border: 5px solid #b5b4b4; }
.progress-steps li.progress-active div { color:black; }
.nav-link { text-decoration:underline; text-transform:uppercase; }
.nav-link:hover { text-decoration:none; }


/*Banner*/
.banner .text-panel { background:#02668a url(../images/banner-bg.png) top left repeat; padding:1.1em 0.8em 0.01em; }
.banner .image-panel { border:0; background:#02668a url(../images/banner-bg.png) top right repeat; border-bottom: 2px solid #5c5c61; }
.banner.banner-image { background:transparent; position:relative; }
.banner.banner-image .text-panel { float:left; position:absolute; width:72%; background:#02668a url(../images/banner-bg.png) top left repeat; }
.banner.banner-image .image-panel { padding: 16px 18px; float: right; }
.banner.banner-image img { float:right; }
.banner .title,
.banner *,
.banner .text { color:#fff; }
.banner h1 { text-transform: uppercase; margin-bottom: 0; }
.banner h2 { margin-bottom: 0.4em; }
.banner .text { margin-bottom: 0.2em; }
.banner.banner-contract { background:#227942 url(../images/banner-contract-bg.png) top left repeat; }
.banner.banner-contract .text-panel { background: transparent; padding-left:2em; padding-bottom: 1em; }
.banner.banner-contract.banner-image .text-panel { position:relative; width:70%; }
.banner.banner-contract .image-panel { background: transparent; border-bottom: 0; padding: 5px 13px 7px; }
.banner.banner-contract.banner-image img { border:3px solid white; border-radius: 5px; }
.banner.banner-contract h1 { text-transform: none; margin-bottom: 0.3em; }
.banner.banner-background { background:transparent; margin-bottom: 6em; }
.banner.banner-background .text-panel { width:auto; background:rgba(0, 0, 0, 0.8); padding:0.75em 1.5em 1.2em 1.5em; }
.banner.banner-background .image-panel { background: orange; border:0; padding:0; width:100%; }
.banner.banner-background.banner-image img { border:0; width:100%; height:auto; }


/*Sprites*/
.ico { background: url('../images/sprites.png'); }
.tab-panel .ico { display: block; margin: -46px auto 0 auto; background: url('../images/sprites-ico.png'); }
.tabnav .ico { float: left; margin: 5px 26px 0 0; }
.ico.bed { background-position: -360px 40px; width: 177px; height: 177px; border-radius: 90px; background-color: #02668a; }
.ico.move { background-position: -560px 40px; width: 177px; height: 177px; border-radius: 90px; background-color: #02668a; }
.ico.family { background-position: -760px 40px; width: 177px; height: 177px; border-radius: 90px; background-color: #02668a; }
.ico.apply { background-position: 40px 40px; width: 177px; height: 177px; border-radius: 90px; background-color: #02668a; }
.ico.accept { background-position: -160px 40px; width: 177px; height: 177px; border-radius: 90px; background-color: #02668a; }
.inactive .ico.bed { background-position: -360px -160px; background-color: #e5e5e5; }
.inactive .ico.move { background-position: -560px -160px; background-color: #e5e5e5; }
.inactive .ico.family { background-position: -760px -160px; background-color: #e5e5e5; }
.inactive .ico.apply { background-position: 40px -160px; background-color: #e5e5e5; }
.inactive .ico.accept { background-position: -160px -160px; background-color: #e5e5e5; }
.ico.imgs { background-position: -356px 0; width: 26px; height: 18px; }
.tabselected .ico.imgs { background-position: -382px 0; width: 26px; height: 18px; }
.ico.map-location { background-position: -408px 0; width: 22px; height: 29px; margin-top: 0; }
.tabselected .ico.map-location { background-position: -432px 0; width: 22px; height: 29px; }
.ico.fac { background-position: -454px 0; width: 29px; height: 21px; }
.tabselected .ico.fac { background-position: -482px 0; width: 29px; height: 21px; }
.ico.more-info { background-position: -511px 0; width: 22px; height: 22px; }
.tabselected .ico.more-info { background-position: -533px 0; width: 22px; height: 22px; }


/*Inactive states*/
.inactive { color: #a19f9f; }


/*Hub*/
.hub-year { margin-top:1em; }
.hub-year.ui-widget-content { background:none; border:none; border-radius:0; padding:0; }
.hub-year.ui-widget-content .ui-tabs-nav { background:none; border:none; border-radius:0; padding:0; }
.hub-year.ui-tabs .ui-tabs-nav li { float:none; border:none; margin:0; }
.hub-year .ui-tabs-panel,
.hub-year .ui-tabs-nav .ui-tabs-anchor { border:2px solid #7d3388; }
.hub-year .ui-tabs-nav .ui-tabs-anchor { display:block; float:none; }
.hub-year .ui-tabs-nav .ui-state-active .ui-tabs-anchor { border-bottom:none; }
.hub-year .ui-tabs-panel { border-top:none; }
.hub-year .tab-wrap .tab { padding:0; }
.hub-year .tab-wrap:first-child .tab { padding:0; }
.hub-year .ui-tabs-nav .ui-tabs-anchor { background:#7d3388; border-bottom:none; color:#fff; padding:.8em 0 1.4em; margin-top: 0; position:relative; }
.hub-year .ui-tabs-nav .ui-tabs-anchor:hover { text-decoration:none; }
.hub-year .ui-tabs-nav .ui-state-active .ui-tabs-anchor { background:#fff; color:#7d3388; margin-top:1px; }
.hub-year .ui-tabs-panel .row { padding:6em 0 3em; font-size:116%; }
.hub-year .ui-tabs-panel .row + .row { padding-top:3em; }
.hub-year .tab-panel { color:white; font-weight:bold; }
.hub-year .tab-panel .inactive { font-weight:normal; font-size:90%; }
.hub-year .ui-tabs-nav:focus,
.hub-year .ui-tabs-nav *:focus { outline: 0; }
.hub-year .tab-wrap:first-child .tab .ui-tabs-anchor { margin-top:1px; }
.hub-year .tab-wrap .tab .ui-tabs-anchor:before { content: ''; position: absolute; width: 6px; height: 100%; background: white; top: -2px; left: -2px; }
.hub-year .tab-wrap:first-child .tab .ui-tabs-anchor:before { display: none; }
.hub-year .tab-wrap.ui-state-active .tab .ui-tabs-anchor:before { left:-8px; }


/*Navigation buttons*/
.button-reset { border:none; }
.button-primary,
.button-secondary { background:#3e863a; color:#fff; font-size:1.1em; font-weight:normal; padding: 0.3em 1.5em 0.3em 0.3em; margin-top:1em; text-transform:uppercase; text-decoration: underline; min-width: 118px; text-align: left; }
.button-secondary { background:#7d3388; }
.button-primary:hover { background:#34ab67; }
.button-secondary:hover { background:#944a9f; }
.button-accept,
.button-danger { background:#3e863a; color:#fff; font-size:1.1em; font-weight:normal; padding: 0.6em 0 0.5em 0; margin-top:0.5em; text-transform:uppercase; text-decoration: underline; min-width: 125px; text-align: center; }
.button-danger { background:#C50510; }
.button-accept:hover { background:#34ab67; }
.button-danger:hover { background:#E83640; }
.compareSelect-wrap .button-accept,
.room-content .button-accept { background: none; color: #3e863a; border: 2px solid #3e863a; padding-left: 1em; padding-right: 1em; }
.compareSelect-wrap .button-accept:hover,
.room-content .button-accept:hover { color: #fff; background: #3e863a; }
.navigation { margin-bottom: 1em; }
.navigation .button-primary,
.navigation .button-secondary { background:none; color:#868689; font-size:1.1em; margin:.5em 0; padding:0; text-decoration:underline; text-transform:uppercase; letter-spacing: 0.5px; min-width: 0; }
.navigation .button-primary:hover,
.navigation .button-secondary:hover { color:#3e863a; }


/*Lists*/
.list-horizontal { font-size:1.2em; margin-bottom:1em; }
.list-horizontal .list-title { font-weight:bold; margin-right:.3em; }
.list-horizontal .list-info { font-weight:normal; margin-right:1em; }
.list-vertical { font-size:1.05em; list-style:none; margin:1em 0; }
.list-vertical .list-title,
.list-vertical .list-info { padding:.3em 0; }
.list-vertical .list-title { font-weight:bold; margin-right:.5em; text-align:right; color:Black; }
.list-vertical .list-info { margin-right:1em; }
.list-vertical.Wide .list-title { width:30%; }
.list-row { clear:both; list-style: none; font-size: 1.05em!important; line-height: 1.8em; }
.list-vertical .ListRow .list-info { float:right; width:64%; }
.list-itemWrap { float:left; margin:0; padding:0; list-style: none; font-size: 1em!important; }
.list-itemWrap:last-child { padding-right:15px; }
.room .list-title { border-bottom:1px solid #7d3388; }
.list-horizontal .list-title,
.list-horizontal .list-info { margin:0; padding:0 .5em; }
.room .list-info { margin-top:1em; }


/*Radio*/
.radio-list { display:block; margin:2em 0; }
.radio-list input[type=radio] { display:none; height:0; overflow:hidden; position:absolute; text-indent:100%; white-space:nowrap; }
.radio-list label { background-color:#fff; border:#7d3388 1px solid; color:black; cursor:pointer; display:inline-block; margin-bottom:.5em; margin-right:1.75%; padding:1em 2em 1em 3em; position:relative; width:48.25%; }
.radio-list label:nth-child(4n) { margin-left:1.75%; margin-right:0; }
.radio-list label:before { background-color:#e6e6e6; border-radius:50%; content:''; height:1em; left:1em; position:absolute; top:.9em; width:1em; } 
.radio-list label:hover,
.radio-list input[type=radio][checked=checked] + label { background-color:#7d3388; border-color:#7d3388; color:#fff; font-weight:bold; }
.radio-list label:hover:before,
.radio-list input[type=radio][checked=checked] + label:before { background-color:#000; border:3px solid #fff; font-weight:bold; }


/*DatePicker*/
.ui-datepicker { border-radius:0; width:18em; z-index:100 !important; }
.ui-datepicker .ui-corner-all { border-radius:0px; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { top:3px; }
.ui-datepicker .ui-datepicker-prev {left: 3px; cursor:pointer; }
.ui-datepicker .ui-datepicker-next {right: 3px; cursor:pointer; }
.ui-datepicker .ui-datepicker-prev.ui-state-disabled,
.ui-datepicker .ui-datepicker-next.ui-state-disabled { cursor:arrow; }
.ui-datepicker .ui-widget-header { background:#B5121B; border-color:#B5121B; border-radius:0; }
.ui-datepicker td span, .ui-datepicker td a { text-align:center; padding:.47em; border-radius:0; }
.ui-datepicker .ui-state-default, 
.ui-datepicker .ui-widget-content .ui-state-default, 
.ui-datepicker .ui-widget-header .ui-state-default { background:#BEC0C2; border-color:#BEC0C2; color:#fff;}
.ui-datepicker .ui-state-active,
.ui-datepicker .ui-widget-content .ui-state-active,
.ui-datepicker .ui-widget-header .ui-state-active { background:#B5121B; border:0; font-weight:bold; }
.ui-datepicker .ui-widget { font-family:Arial, Sans-Serif;}
.ui-datepicker .ui-widget-header .ui-icon {background-image: url(../images/ui-icons_FFFFFF_256x240.png);}
.ui-datepicker .ui-widget-header .ui-state-hover, 
.ui-datepicker .ui-widget-content .ui-state-hover, 
.ui-datepicker .ui-state-focus, 
.ui-datepicker .ui-widget-content .ui-state-focus, 
.ui-datepicker .ui-widget-header .ui-state-focus { background:none; border:1px solid #fff; top:3px;}
.ui-datepicker .ui-state-default.ui-state-hover, 
.ui-datepicker .ui-state-active.ui-state-hover { background:#B5121B; border-color:#B5121B; }
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year { width: 47%; margin-right: 3px; border-radius:0; padding: 1px 0; }


/*Panel*/
.container .Panel.jumbotron { border-radius:0; padding:5em 25% 20px; }
.container .Panel.jumbotron p { font-size:1em; }
.Panel { background:#3e863a; margin-top:2em; padding:0 12% 0 2%; position:relative; }
.Panel h2,
.Panel.Strip p { float:left; margin:.5em 0; padding:0; }
.Panel.Strip p { line-height:2.4; }
.jumbotron.jumbotron-primary,
.jumbotron-primary .Panel.jumbotron { background:#02668a; }
.Panel.jumbotron { margin:1.5em -15px 2.5em 0px; min-height:25em; padding:0 0 1em; }
.col-md-6.jumbotron-parent:first-child .Panel.jumbotron { margin-left: -15px; margin-right: 0; }
.jumbotron-secondary .Panel.jumbotron .col-xs-11.col-xs-offset-1 { width:94.66666667%; margin-left:5.333333%; }
.jumbotron-title { display:inline-block; font-size:1.7em; padding-top:.8em; position:relative; }
.jumbotron-title:before { content: '>'; position:absolute; width: 5.6%; height: 100%; left:-6%; top: 0.3em; font-size: 1.6em; color: #3e863a; }
.col-md-6.jumbotron-parent:first-child .jumbotron-title:before { color:#7d3388; }
.jumbrotron-text { padding-left:7px; padding-right:7px; }
.jumbrotron-text p { font-size:1em; margin-top:1.5em; margin-bottom:.5em; }
.jumbotron-primary a,
.jumbotron-primary input[type=submit] { color:#fff; }
.jumbotron-primary .jumbotron-title { color:#fff; }
.jumbotron-primary .jumbotron-title:before { color:#fff!important; left:-4.6%; }
.jumbotron-primary .jumbrotron-text,
.jumbotron-primary { color:#fff; }
.jumbotron-secondary .Panel.jumbotron { background: transparent; }


/*Forms*/
.Panel.jumbotron .input-row { margin:1em 0; }
.Panel.jumbotron .input-row label { display:block; font-size:1.2em; }
.jumbotron-primary .Panel.jumbotron .input-row label { color:#fff; }
.Panel.jumbotron .input-row input { font-size:1.3em; margin-top:.2em; padding:.2em .5em; width:100%; }
.Panel.jumbotron .input-row input[type=submit] { width:auto; }
.plain-box { margin-top:0.5em; margin-bottom:1em; }
form > .plain-box { margin-top:2em; margin-bottom:2em; }
form > .col-md-6.plain-box { margin:2em -15px 2em 0; padding-left:0; padding-right:15px; }
form > .col-md-6.plain-box + .col-md-6.plain-box { margin:2em 0 2em 15px; padding-left:15px; padding-right:0; }
.plain-box .text-input { padding:5px 10px; width:100%; }
.plain-box .text-label { display: block; font-weight: bold; padding-bottom: 0.7em; font-size: 1.25em; color: black; }
.plain-box .single-input { padding-right:1em; }
.plain-box.check-box { padding:1em 0; }
.plain-box.check-box input + label { margin-left:1em; }
.plain-box .button-accept { margin-top:0; }


/*Text area*/
.TextCount { position:relative; min-height: 104px; }
.TextCount textarea { padding-right:70px; }
.TextCount-Label { position:absolute; bottom:40px; right:30px; }
.TextCount-Error { color:Red; }
.kx-content { margin-bottom:2em; }
.kx-content h2 { color:#3e863a; font-weight:bold; margin-top:2em; font-size:1.4em; }
.kx-content h2 a { color:inherit; text-decoration: none; position:relative; display:block; }
.kx-content h2 a:before { content:'>'; position: absolute; right: 0; }
.kx-content h2 a:hover { text-decoration: underline; }
.kx-content p { font-size:1.1em; } 
.kx-content .price { font-size:1.2em; font-weight: bold; color: black; }
.kx-content .jumbotron { padding:1em 1.5em 1.5em; }
.kx-content .jumbotron p { font-size:1em; margin:0; }
.kx-content .jumbotron.font-spaced { padding:1.2em 1.5em 1.7em; } 
.kx-content .jumbotron.font-spaced h3 { margin:0; font-size: 1.15em; font-weight: bold; }
.kx-content .jumbotron.font-spaced p { font-size:1.2em; margin:1em 0; } 
.kx-content .jumbotron.font-spaced .price { padding-left: 1em; } 
.summary { font-size:1.2em; line-height:3em; margin-top:.5em; text-transform:uppercase; }
.kx-content .jumbotron { margin-top: 1em; margin-bottom: 1em; background-color: white!important; border: 2px solid #227942; }
.kx-content .jumbotron * { color:#227942; }
.kx-content .jumbotron hr { background-color:#227942; }
.kx-content .jumbotron.jumbotron-dates { font-size:1.05em; margin-top: 3em; padding-bottom: 0; }
.kx-content .jumbotron.jumbotron-dates b,
.kx-content .jumbotron.jumbotron-dates strong { font-size:1.2em; }
.kx-content .jumbotron.jumbotron-dates .row + .row + .row { padding-bottom: 1em; }


/*Text box*/
.familyDetails { margin-top: 5px; }


/*Alerts*/
.alert { border-radius:0; }


/*Preferences*/
.preference > .row > .col-md-4.pull-right { }
.tour { clear:both; display:block; }
.thumb { width:100%; }
.room .list-horizontal { margin-left:0; margin-top:1.5em; width: 100%; }
.basket-wrap { border:1px solid #7d3388; padding:0 1.5em; }
.basket-wrap h2 { border-bottom:1px solid #7d3388; color:#3e863a; font-weight:bold; margin-top:.5em; padding-bottom:.5em; }
.basketOptions-titles div { font-weight:bold; margin:1em 0; padding:0; }
.comparebuttonwrapper { font-size:1.3em; margin-top:5em; }
.comparebuttonwrapper a { color:#3e863a; text-decoration: underline; }
.comparebuttonwrapper.max-reached { background:#7d3388; color:#fff; padding:.5em 0; }
.comparebuttonwrapper.max-reached a { color:#fff; }
.basket-wrap hr { border:0; color:#7d3388; background:#7d3388; height:1px; margin-left:-20px; margin-right:-20px; width:auto; margin-top:1em; }
.basket-wrap .ui-sortable li { list-style-type: none; padding-top:1.4em; }
.basket-wrap .ui-sortable li .drag-handle { background-position: 9px 2px!important; }
.basket-wrap .ui-sortable li .RemovePreference { padding-right: 0!important; top: 3px!important; }
.basket-note p { margin:0; padding:0; }
.preferencebutton { margin-right:.5em; }
.room .button-accept { margin:0 }
.room .button-accept:focus { outline: none; }
.room .button-accept:hover { color: #fff; text-decoration: underline; }
.interact-options .compareSelect-wrap,
.interact-options .preferenceSelect-wrap { padding:0; }
#room-tabs { margin-bottom:2em; text-align:right; width:100%; }
.drop-label { display:block; text-align:left; } 
.row-divide { margin-top:1em; }
.room.locationFilter,
.room.bedroomFilter,
.room.letLengthFilter,
.room.cateredFilter,
.priceFilter { display:none; }
noscript { display:block; } 
textarea { resize: none; }
#slider-filter .minamount { min-width: 45px; text-align: right!important; margin-right: 8px!important; margin-left: -15px; }
.price-filter .price-range-filter { text-align: left; width: 100%; }
.col-md-3 #slider-filter .slider-size { max-width: 50%; }
.col-md-4 #slider-filter .slider-size { max-width: 60%; }
.col-md-5 #slider-filter .slider-size { max-width: 67%; }
.room .tab-content .contentselected { padding-right: 16px!important; }
.room .tab-content .contentselected.images { padding-right: 20px!important; }


/*Copy changes into BRAND*/
.Login .jumbotron-title { font-size: 1.2em; font-weight: bold; }
label.loginDetails, label.wide-label { display: inline-block; font-weight: 600; margin: 15px 0px; width: 34%; }
label.loginDetails + input, label.wide-label + input, label.wide-label + select { font-size: 1.1em; padding: 5px; height: 30px; display: inline-block; width: 65.5% !important; }
.navigation .button-primary, .navigation .button-secondary { background: #3e863a; color: #fff !important; font-size: 1.1em; margin: .5em 0; padding: 0.3em; text-decoration: underline; text-transform: uppercase; letter-spacing: 0.5px; min-width: 0; }
.navigation .button-secondary { background: #7d3388; }
.navigation .button-primary:hover, .navigation .button-secondary:hover { background: #34ab67; color: #fff !important; }
.navigation .button-secondary:hover { background: #944a9f; }
.button-primary, .button-secondary { background: #3e863a; color: #fff; font-size: 1.1em; font-weight: normal; padding: 0.3em; margin-top: 1em; text-transform: uppercase; text-decoration: underline; min-width: 118px; text-align: left; text-align: center; }
.button-secondary { background: #7d3388; }
.button-primary:hover { background: #34ab67; }
.button-secondary:hover { background: #944a9f; }
.purple { background: #7d3388; }
.purple:hover { background: #944a9f; }
.green { background: #3e863a; }
.green:hover { background: #34ab67; }
.ui-widget-content a { color: #fff; text-decoration: none; }
.wide-dropdowns { width: 65%; padding: 7px; }
.familyDetails { margin: 10px 0 5px 0; }


/*DatePicker*/
.ui-datepicker { border-radius: 0; width: 18em; z-index: 100 !important; }
.ui-datepicker .ui-corner-all { border-radius: 0px; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { top: 3px; }
.ui-datepicker .ui-datepicker-prev { left: 3px; cursor: pointer; }
.ui-datepicker .ui-datepicker-next { right: 3px; cursor: pointer; }
.ui-datepicker .ui-datepicker-prev.ui-state-disabled, .ui-datepicker .ui-datepicker-next.ui-state-disabled { cursor: arrow; }
.ui-datepicker .ui-widget-header { background: #3e863a; border-color: #3e863a; border-radius: 0; }
.ui-datepicker td span, .ui-datepicker td a { text-align: center; padding: .47em; border-radius: 0; }
.ui-datepicker .ui-state-default, .ui-datepicker .ui-widget-content .ui-state-default, .ui-datepicker .ui-widget-header .ui-state-default { background: #BEC0C2; border-color: #BEC0C2; color: #fff; }
.ui-datepicker .ui-state-active, .ui-datepicker .ui-widget-content .ui-state-active, .ui-datepicker .ui-widget-header .ui-state-active { background: #3e863a; border: 0; font-weight: bold; }
.ui-datepicker .ui-widget { font-family: Arial, Sans-Serif; }
.ui-datepicker .ui-widget-header .ui-icon { background-image: url(../images/ui-icons_FFFFFF_256x240.png); }
.ui-datepicker .ui-widget-header .ui-state-hover, .ui-datepicker .ui-widget-content .ui-state-hover, .ui-datepicker .ui-state-focus, .ui-datepicker .ui-widget-content .ui-state-focus, .ui-datepicker .ui-widget-header .ui-state-focus { background: none; border: 1px solid #fff; top: 3px; }
.ui-datepicker .ui-state-default.ui-state-hover, .ui-datepicker .ui-state-active.ui-state-hover { background: #3e863a; border-color: #3e863a; }
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year { width: 47%; margin-right: 3px; border-radius: 0; padding: 1px 0; color: #000; }


#landing-block { width: 930px; background: #FFF; margin: 30px 0; padding: 15px 15px 0px 15px; font-size: 125%; }
.full-width-bg h1, .full-width-bg h2 { color: #fff; }
.full-width-bg .progress-steps { background: #fff; }
.full-width-bg .progress-steps .col-sm-2 { width: 11.2%; }
.uni-bg { background: url(../images/Flag-poles-cropped.jpg) top right no-repeat; background-size: cover; }
.overlay { width: 100%; background: Purple; color: #000; padding: 20px; display: block; margin: 250px 0 30px 0; }
.overlay p, .overlay a, .overlay ul { color: #fff; }
.overlay table { color: #fff; width: 100%; margin: 20px 0; }
.overlay table.arrival { width: 55%; }
.overlay table td { padding: 5px 0; }
.overlay table th { font-weight: bold; padding-bottom: 5px; border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
.full-width-bg .progress-steps li.progress-previous div:before { z-index: 0; }
.full-width-bg .progress-steps li div:before,
.full-width-bg .progress-steps li div:after { right: 42%; }
.full-width-bg .progress-steps li.progress-previous div:before { right: 25%; }
.full-width-bg .progress-steps li.progress-active:first-child div:before { right: 25%; }
.full-width-bg .progress-steps li.progress-active div { color: black; }
.full-width-bg .progress-steps li div:before { right: 36%; }
.full-width-bg .progress-steps li div { font-size: .8em; text-align: center; }
.navigation .button-reset { text-decoration: none; }
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th { border-top: none; }
table.green-tbl { margin-top: 20px; background: #e3ecdb; font-size: 1.4em; color: #666; }
table.green-tbl td:first-child { width: 47%; }
table.green-tbl td:last-child { width: 53%; }
table.statement th { background: #cfe7f1; color: #666; }
table.statement { margin-bottom: 0; }
table.data { border-bottom: 1px solid #ccc; }



@media only screen and (max-width: 1200px) and (min-width: 992px) {
}

@media only screen and (max-width: 992px) {
    .form-control { margin:.7em 0; }
    .room .button-accept { margin-bottom: 10px; }
    .preference > .row > .col-md-4.pull-right { float: none!important; }
}

@media only screen and (max-width: 768px) {
    .progress-steps { margin-top:5em; }
    .progress-steps li { display:none; }
    .progress-steps li.progress-active { background:none !important; display:block; padding:0 !important; }
    .progress-steps li.progress-active div { padding-left:2em; }
    #room-tabs { margin-top:4em; }

    .list-itemWrap { float:none; }
    .room .list-horizontal { margin-left:0; }
    .plain-box .button-accept,
    .button-danger { margin-top:0; width:100%; }
    .button-danger { margin-top:.5em; }
    .tab-panel .ico { margin-bottom: 35px; }
    .room .button-accept { width: 100%; }
}

@media only screen and (max-width: 600px) {
    .radio-list label { display:block; margin-left:0 !important; margin-right:0 !important; width:100%; }
    .banner.banner-image img { display:none; }
    .banner.banner-image .text-panel, 
    .banner .text-panel { background:#B5121B; position:static; width:100%; }
}